<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="true_1040" title="RealPlayer" compressed="true">
   <topicref FeatureID="-1" href="MP_HLP_MAIN.html" navtitle="Visualização principal do RealPlayer"/>
   <topicref FeatureID="-1" href="MP_HLP_FSCR.html" navtitle="Reprodução em ecrã completo"/>
   <topicref FeatureID="-1" href="MP_HLP_BW.html" navtitle="Definições avançadas"/>
   <topicref FeatureID="-1" href="MP_HLP_PLAYER_PLAYBACK.html" navtitle="Reproduzir vídeos/ligações de stream"/>
   <topicref FeatureID="-1" href="MPL_HLP_DOWNLOAD_PLAYBACK_VIEW.html" navtitle="Reproduzir vídeos descarregados"/>
   <topicref FeatureID="-1" href="MP_HLP_RPF.html" navtitle="Reproduzidos recentemente"/>
   <topicref FeatureID="-1" href="MP_HLP_SETTINGS.html" navtitle="Definições do RealPlayer"/>
   <topicref FeatureID="-1" href="MP_HLP_SETT_NETWORK.html" navtitle="Definições de rede"/>
   <topicref FeatureID="-1" href="MP_HLP_SETT_RTSP_PROXY.html" navtitle="Definições de proxy"/>
   <topicref FeatureID="-1" href="MP_HLP_STF.html" navtitle="Stream de vídeos"/>
   <topicref FeatureID="-1" href="MP_HLP_STREAM_SETT.html" navtitle="Definições de ligação"/>
   <topicref FeatureID="-1" href="MP_HLP_VC.html" navtitle="Colecção de vídeo"/>
   <topicref FeatureID="-1" href="MP_HLP_VIDEO_SETT.html" navtitle="Definições de vídeo"/>
   <topicref FeatureID="-1" href="MP_HLP_EMBED_BROWSER.html" navtitle="Clips de média na Web"/>
   <topicref FeatureID="-1" href="MP_HLP_EMBED_MESSAGING.html" navtitle="Vídeos recebidos"/>
</topics>